div#ng_feature {
	position:absolute;
	z-index:200;
	width:987px;
	height:393px;
	overflow:hidden;
}


body.page-type-entry div#headervisual-zone,.page-type-1 div#header-zone {
	max-width:998px;
	width:998px;
}
body.page-type-entry div#headervisual-zone,.page-type-entry div#headervisual-zone, body.page-type-entry div#headervisual-zone,.page-type-1 div.swap-image-container {
	border-right:2px solid #FFFFFF;
	height:393px;
	width:987px;
}
/************************************************************************************************/
.bg_feature { 
	width:987px;
	height:393px;
	background-position: left top;
	background-repeat: no-repeat;
	background-image:url(../../nl/nl/img/bgr_nl.jpg);
}
/************************************************************************************************/
a.link-1 span,
a.link-2 span,
a.download-flashplayer span {
	display:none;
}

a.link-1 {
height:21px;
left:910px;
position:absolute;
top:63px;
width:21px;
}

a.link-2 {
height:21px;
left:939px;
position:absolute;
top:63px;
width:21px;
}

a.download-flashplayer {
height:15px;
left:680px;
position:absolute;
top:250px;
width:226px;
}